## org.eclipse.datatools.sqltools.common.ui.resource
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.common.ui.resource.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `ContainerGroup_message`
`static java.lang.String` `ContainerGroup_selectFolder`
`static java.lang.String` `ContainerSelectionGroup_createProjectAction_label`
`static java.lang.String` `CreateFolderAction_text`
`static java.lang.String` `CreateFolderAction_title`
`static java.lang.String` `CreateFolderAction_toolTip`
`static java.lang.String` `Editor_error_save_message`
`static java.lang.String` `Editor_error_save_title`
`static java.lang.String` `Editor_warning_save_delete`
`static java.lang.String` `hideAdvanced`
`static java.lang.String` `ResourceAndContainerGroup_error_linked_project`
`static java.lang.String` `ResourceGroup_emptyName`
`static java.lang.String` `ResourceGroup_folderEmpty`
`static java.lang.String` `ResourceGroup_invalidFilename`
`static java.lang.String` `ResourceGroup_nameExists`
`static java.lang.String` `ResourceGroup_noProject`
`static java.lang.String` `ResourceGroup_resource`
`static java.lang.String` `showAdvanced`
`static java.lang.String` `WizardNewFileCreationPage_error_create_file`
`static java.lang.String` `WizardNewFileCreationPage_errorTitle`
`static java.lang.String` `WizardNewFileCreationPage_file`
`static java.lang.String` `WizardNewFileCreationPage_fileLabel`
`static java.lang.String` `WizardNewFileCreationPage_internalErrorMessage`
`static java.lang.String` `WizardNewFileCreationPage_internalErrorTitle`
`static java.lang.String` `WizardNewFileCreationPage_progress`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ContainerSelectionGroup_createProjectAction_label

    public static java.lang.String ContainerSelectionGroup_createProjectAction_label

### showAdvanced

    public static java.lang.String showAdvanced

### hideAdvanced

    public static java.lang.String hideAdvanced

### ResourceGroup_resource

    public static java.lang.String ResourceGroup_resource

### ResourceGroup_nameExists

    public static java.lang.String ResourceGroup_nameExists

### ResourceGroup_folderEmpty

    public static java.lang.String ResourceGroup_folderEmpty

### ResourceGroup_noProject

    public static java.lang.String ResourceGroup_noProject

### ResourceGroup_emptyName

    public static java.lang.String ResourceGroup_emptyName

### ResourceGroup_invalidFilename

    public static java.lang.String ResourceGroup_invalidFilename

### WizardNewFileCreationPage_progress

    public static java.lang.String WizardNewFileCreationPage_progress

### WizardNewFileCreationPage_errorTitle

    public static java.lang.String WizardNewFileCreationPage_errorTitle

### WizardNewFileCreationPage_fileLabel

    public static java.lang.String WizardNewFileCreationPage_fileLabel

### WizardNewFileCreationPage_file

    public static java.lang.String WizardNewFileCreationPage_file

### WizardNewFileCreationPage_internalErrorTitle

    public static java.lang.String WizardNewFileCreationPage_internalErrorTitle

### WizardNewFileCreationPage_internalErrorMessage

    public static java.lang.String WizardNewFileCreationPage_internalErrorMessage

### WizardNewFileCreationPage_error_create_file

    public static java.lang.String WizardNewFileCreationPage_error_create_file

### Editor_error_save_message

    public static java.lang.String Editor_error_save_message

### Editor_error_save_title

    public static java.lang.String Editor_error_save_title

### Editor_warning_save_delete

    public static java.lang.String Editor_warning_save_delete

### CreateFolderAction_text

    public static java.lang.String CreateFolderAction_text

### CreateFolderAction_toolTip

    public static java.lang.String CreateFolderAction_toolTip

### CreateFolderAction_title

    public static java.lang.String CreateFolderAction_title

### ResourceAndContainerGroup_error_linked_project

    public static java.lang.String ResourceAndContainerGroup_error_linked_project

### ContainerGroup_message

    public static java.lang.String ContainerGroup_message

### ContainerGroup_selectFolder

    public static java.lang.String ContainerGroup_selectFolder